#header #search span {
	display: none;
}

@media (min-width: 1200px) and (max-width: 1500px) {
   p.dog a {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}
#naseptavacDiv {
    left: 33%;
    display: block;
    margin: 130px auto;
   
}
}

@media (min-width:1011px) and (max-width: 1200px) {
.size-50 {
    width: 45%;
}
#left {
    width: 27%;
}
.content_right {
   width: 72%;
}
.top_left {
    width: 50%;
    max-width: 46%;
}
p.dog a {
    margin: auto;
    margin-bottom: 0.5rem;
}
#related .top_left, #similarauto .top_left, #similar .top_left {
    width: 30%;
}
}
@media (max-width: 1200px) {
#needtobuy .top_content {
    border: none;
    width: 98%;
}
#needtobuy p.product_title a {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#needtobuy .prices {
    height: auto;
    width: auto;
    min-width: 20%;
}
#needtobuy .price {
    margin-top: 0;
}
#needtobuy .description {
    width: auto;
    padding-left: 10px;
    margin-bottom: 0;
}
#needtobuy .description .fr {
    padding-left: 10px;
}
}

@media screen and (max-width: 1010px) {
  #transferbox,
  #transportbox {
    width: 100%;
    float: none;
    margin-top:50px !important
  }

.detailcontent {width:calc(100% - 50px);}  
.detailcontent img {width:auto;max-width:100%;height:auto}  
.bannys.f div.bav {
    width: 50%;
    padding-bottom: 1rem;
}  
#detail_price {
height:auto;
width:50%;
padding-left:20px;
padding-right:20px;
margin-right:15px
}  
.td_name {width:auto;max-width:150px !important;font-size:13px !important;padding-right:20px !important}   

p.dog {
    align-self: flex-end;
    order: 1;
    display: flex;
    width: 40%;
    justify-content: flex-start;
    float: right;
    margin-top: -180px;
    align-items: center;
    align-content: center;
    padding-bottom: 20px;
}
p.dog a {
    flex: 0 55%;
    font-size: 100%;
    width: 70%;
    text-align: center;
    padding: 21px 0px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}  

div#detail_submit {
    width: 16%;
    display: inline-block;
    flex-direction: column;
    justify-content: left;
    flex: 0 16%;
    margin-bottom: 3rem;
}
div#gift {
    width: 59%;
}
#gift .top_left {
    max-width: 100%;
    width: 98% !important;
}
#gift .top_content {
    border: none;
}
#gift .h1_background{
    font-size: 120% !important;
}
.down {
    width: 98%;
}


.vouchertable {
  font-size:16px;
  
}    
.prehled_polozky {display:none}  
div.popup_cross {width:100%}
table.antisp tr td {
  padding-bottom:10px;
}     
table.antisp {
  border-top:1px solid #ddd;
}
table.antisp tr td {
  padding-top:20px;
} 
table.antisp tr td input {
  width:100px !important;
} 
ul.screen {
	width: 100% !important
}    
.content {
	line-height: 24px;
}
#header #over_desktop a {
	display: none;
}  

div#over {
    width: 100%;
}
#header #over a img {
  display:block;
  margin-top:10px;
  margin-left:10px;
  z-index:9999999999999;
   width: auto;
    height: 50px;
}
#header #over a img {
    margin: auto;
}
#content_block {
	float: none;
}
#navigace {
  font-size: 13Px;
}
ul.dropdown li a {
	padding:0 5px;
}
.navigace_back2 a {
	font-size: 100%;
	padding: 5px 5px;
}
.smaller {
	font-size: 80%
}
.title {
	font-size: 130%
}
.line {
	line-height: 24px;
}
#paging_header {
	height: auto;
  margin-top:15px;
}
#paging_header .paging_header_right {
  float:left;
}
  .etypes {display:none}
#footerbody {
	min-height: 0;
  padding-bottom:15px;
  background:#f7f7f7;
}
#fbody {
	background: none;
}
#footer p.tel, #footer p.mail {
     display: none;
}
.f_box1, .f_box2, .f_box3 {
	height: auto;
}
.width_285, .list_of_products .th_name {
	font-size: 90%;
}
.det_left, div.imag {
	width: 100%;
}
.det_left {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
.highslide-gallery form {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
div.detail_inner, #detail_submit, .select_detail.fll, .select_detail_param.fll {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.submit, a.submit, .spec {
	font-size: 100% !important;
}
#footer .links {
	font-size: 85%;
}
.cart_box {
	display: none
}
div.cart_t {
  margin:0px 0;
}  
div.cart_t tr.td_big {
  height:70px !important;
  line-height:40px !important;
  background:none;
} 
div.cart_t tr.td_big td strong {
  width:auto;
  color:#626262;
  font-size:120%;
}  
  .cart_table {margin-top:20px}
.td_store, .td_mj {
	display: none
}
.content_right {
    width: 100%;
}
.content_right.fll div.responzive table {
	width: 100%;
}
.responzive table tr td.form_firstrow {
	width: 130px;
}
.responzive table tr td.form_firstrow span.color {
	display: none;
}
.detailcontent .responzive table tr td.form_firstrow span.color {
	display: inline-block
}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {
	font-size: 130%;
	width: 92%
}
.responzive table tr td input.short {
	width: 100%;
	min-width: 50Px;
	float: right
}
.responzive table.antisp tr td input.short, .responzive table tr td textarea {
	width: 98%;
	float: none
}
.detailcontent .responzive table tr td textarea {
	width: 94%
}
.detailcontent .responzive table tr td input[type="text"], .detailcontent .responzive table tr td input[type="password"], .detailcontent .responzive table tr td input[type="number"], .detailcontent .responzive table tr td input[type="email"], .detailcontent .responzive table tr td input[type="tel"], .detailcontent .responzive table tr td input[type="number"] {
	width: 94%
}
.objbox {
	width: 100%
}
div.cart_sum {
	clear: both;
	width: 96%;
	padding: 2%;
	float: left;
	margin: 15px 0
}
.buy_detail {
	font-size: 150%;
}
#detail_photo .labelas {
    width: 100%;
}
div#detail_photo {
	text-align: center;
}
div#detail_photo img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: auto;
}
.responzive table tr td.form_firstrow.paddl {
	width: 60px !important;
	white-space: nowrap
}
.news_date {
	margin-bottom: 10px
}
.news_bold.right.marg {
	font-size: 80%
}
p.news_text {
	clear: both
}
.f2 {
	text-align: center
}
div#banner_box {
	display: none
}
  
}

@media screen and (max-width: 1010px) {

.h1_background.popup_cr {text-align:left;font-size:180% !important;padding:30px 60px 10px 0 !important}
.rightarrow,
.leftarrow {
  margin-top:30px !important;
}  
.forms, .forms.full {
  padding:0 10px;
  width:auto;
}    
  
#msg,
#msg2 {
	position: fixed !important;
	padding: 15px 2%;
	margin: 0 !important;
	text-align: center;
	width: 96%;
	border: none;
  top:0 !important;
  bottom:auto !important;
  left:0 !important;
  z-index:9999999999999;
}  
.nav {
	background: #f7f7f7;
  position:relative;
  top:-10px;
}
body {
	font-size: 90%;
	line-height: 130%;
	margin: 0;
}
h1 {font-size:220% !important}
.h1_background, .h1 {font-size:150% !important}  
#wrap, #header, .bodyline, p.nav, #navigace, #footer,.menu, #header .menu div.submenu, #f, .content_right, .content_right.fll, #content_block.fll .content_right, #content_block.fll .content_right .content {
	float: none;
}
#wrap_body {background:none}
#header .menu div.submenu {
  display:none !important;
}    
.content, .content_right.fll .content, #content_block.fll .content_right .content {
	display: block;
	width: 96% !important;
	padding: 0 !important;
	margin: 3% !important;
	float: none;
}
.statictext {
  padding:10px 3px;
}
.menu .onlymobile {display:block !important}
.content img {max-width:100%}
#header {
	background: none;
	height: 115px;
	margin: 0;
	padding: 0;
	top: 0;
	width: 100%;
	z-index: 999999999999999;
}
#left {
	display: none;
  position:absolute;
  top:60px;
  background:white;
  padding:10px;
-webkit-box-shadow: 0 0 10px 0 #777;
-moz-box-shadow: 0 0 10px 0 #777;
box-shadow: 0 0 10px 0 #777;
  -o-border-radius: 0 10px 10px 0;
-moz-border-radius: 0 10px 10px 0;
-webkit-border-radius:0 10px 10px 0;
-ms-border-radius: 0 10px 10px 0;
border-radius: 0 10px 10px 0;
    z-index: 2;
  overflow-y:scroll;
  overflow-x:hidden;
  width: 45%;
}
#paging2 p.center a {
    background-position: 25% center;
}
#header #login {
  width:100%;
  margin:0 !important;
}
.content img {
	max-width: 100%
}
#header span#r_search, #header span#r_login, #header span#r_menu {
  display:block;
  width:48px;
  height:48px;
  background: url(../images/mobile-search.png) no-repeat center center;
  cursor:pointer;
  position:absolute;
  top:5px;
  right:10px;
}
#header #basket p a {
  right:0px;
  position:absolute;
  margin-left:0;
  margin-right:10px;
  padding-right:72px;
  height:48px !important;
  line-height:48px  !important;
}  
#header span#r_search.respon_box_cancel, #header span#r_login.respon_box_cancel, #header span#r_menu.respon_box_cancel {
  background: url(../images/cancel_white.png) no-repeat center center;
}
#header span#r_login {
  background: url(../images/login.png) no-repeat center center;
  right:50px;
}
#header span#r_menu {
  left:10px;
  background: url(../images/mobile-menu.png) no-repeat center center;
}

#header #basketbox {
    margin: auto;
    display: block !important;
    position: absolute;
    top: 75px;
    right: 0.5em;
    width: 300px;
    background-color: #f5f5f5;
}
span#basket_cena{
  text-align:right !important;
  position:relative;
  left:10px;
}  
#header #curren {
   float: left;
}

#basket #basket_text, .menu {display:none}
.menu {width:100% !important;margin: 0 !important}
.menu.active {display:block}
.menu {z-index:9;background:#222;height:auto;margin-top:115px !important;}
#header .menu div.menuitem {
  height:45px;
  width:100%;
  padding:0 !important;
  margin:0 !important;
  display:block;
  float:none;
  border-bottom:1px solid #000;
} 
#header .menu div.menuitem.selected a {
  color:#27220c !important;
}
#header .menu div.separator {
  display:none;
}
#navigace {
  display:none;
}
#navigace.active {
  display:block;
} 
ul.dropdown ul li {display:none}
ul.dropdown {margin-top:30px;}
ul.dropdown li {
  height:35px;
  line-height:35px;
  width:100% !important;
}  
#header .menu div.menuitem a, ul.dropdown li a {
  height:45px;
  line-height:45px;
  width:97% !important;
  padding:0 0 0 3% !important;
  margin:0 !important;
  display:block;
  font-size:130% !important;
  color:White !important;
  float:none !important;
  margin:0 !important;
}  
ul.dropdown li a {
  color:#2c801c !important;
  height:30px;
  line-height:30px;
} 
#header div#search {
  display:none;
  position:absolute;
  top:7px;
	width: 92%;
  max-width:328px;
	height: 40px;
  z-index: 9;   
  margin:0 !important;
  left:0 !important;
  border:3px solid #dedede;
  margin-left:10px !important;
  -moz-box-shadow: 0 0 5px #ddd;
  -webkit-box-shadow: 0 0 5px #ddd; 
  box-shadow: 0 0 8px #ddd;
  overflow:hidden;
-o-border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-ms-border-radius: 5px;
border-radius: 5px;
  background: url(../images/search.png) no-repeat right center;
}
#header div#search input {
  padding-top:5px;
}
#header #login {
  display:none;
  float:none;
  background:#222;
  text-align:Center;  
}
#header div#search.active, #header div#login.active, ul.dropdown.active {
  display:block;
  background-color: #fff;
  max-width: 90%;
}

.input_search[type="text"] {
	width: 96%;
  padding:5px 1% 5px 3%;
  margin:2PX 0 0 0;
  line-height:100%;
  font-size:130%;
  height:auto;
}
.submit_search[type="submit"] {
	margin: 0px;
  width:40px;
  position:absolute;
  right:0;
  z-index:1;
  top: 0;
}
#naseptavacDiv {
  width:96%;
  padding:0 !important;
  left:0 !important;
  margin:1% 2% !important;
  top:50px; 
}
#naseptavacDiv p.color_bold {
  padding-left:3%;
  margin:20px 0 10px 0;
}
#naseptavacDiv p a {
  font-size:80%;
  line-height:30px;
  height:30px;
}
#naseptavacDiv span.fl {display:none}
#header div#login {
  height:55px;
  line-height:55px;
  z-index: 999999;
  font-size:130%;
} 

.fr {
  background:white;

}  
.price, .price_orig {
  text-align:center;
}
.price_orig {
    color: #3e5873;
    text-decoration: line-through;
}

.prices {
    height: 70px;
    background-color: #e6f6fc;
}
.price, .price.sml {
    margin-top: 15px;
    color: #626262;
} 
.description {
	width:100%;
	background:none;
  margin-bottom:20px;
  text-align:center !important;
}
.dokosiku {
  margin:0 auto !important;
  float:none !important;
  display:inline-block !important;
	background: url(../images/dokosiku.png) no-repeat right bottom;
}
#f {
	padding-top: 0;
}
.f_box1, .f_box2, .f_box3 {
	width: 96%;
	padding: 0 2%;
}
.f_box1 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.f_box2 {
    background-color: #ededed;
}
.f_box2 p {
    margin-left: 2rem;
}
.f_box2 a {
    padding: 0px 5px 5px 25px;
}

.f_box2, .f_box3 {
    border-bottom: 4px solid #ededed;
    padding-bottom: 1rem;
    flex: 0 45%;
}

.f_box3 {
    text-align: center;
}

#footer p.perex {
	padding-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: 160%;
  height:30px;
  line-height:30px;
}
.shopion, .vortex {display:none}  
  
#footer div.open {
    display: inline-block;
    margin: 20px auto;
    font-size: 100%;
    flex-direction: column;
    width: 93%;
    flex: 0 93%;
    padding: 10px;
}
.open .left-col, .open .right-col {
    display: flex;
    flex-direction: column;
    justify-content: center;
    flex: 0 48%;
    width: 48%;
    padding: 0;
}



#footer div.open {  
	position:static;
  margin:0;
  display:inline-block;
  width:auto;
  margin-top:20px;  
  font-size:100%;
}
  
#footer .f2 {
	line-height: 110%;
	margin-bottom: 0px;
	padding-left: 0px;
	width: 96%;
	padding: 0 2%;
	margin-top: 20px;
	text-align: left;
}
#footer .f2, #footer .f2 a {
    color: silver !important;
    text-align: center;
}
.width_285, .list_of_products .th_name {
	width: 60%;
}
.header_box {
	width: 100%;
}
span.quant, span.quant_desc {
	margin-left: 30px;
}
span.quant_desc {
	margin-left: 157px;
}
.buy_detail {
	margin-left: 13%;

}
.recount {
	margin-left: 5px;
}


.firstrow {
	width: 125px;
}
#thephoto {
	margin: 0;
	padding: 0;
}
input#but_tisk, form#but_compar input, form#but_oblib input {
	margin: 0;
	position: static;
	float: right;
	display: inline-block;
	text-align: center;
	margin-bottom: 10px;
}
.labelas {
	margin-top: 5px;
}
#slide_home {
    margin-top: 0;
}
#detailmenu li a, #slide_home li a {
	width: calc(46% - 2.5px);
	padding: 0 2%;
  margin:0 0 5px 0;
	font-size: 130%;
}
#detailmenu li:nth-child(even) a, #slide_home li:nth-child(even) a {
  float: left;
}
#detailmenu li.liactive a, #detailmenu li a:hover, #slide_home li.liactive a, #slide_home li a:hover {
    width: auto;
}
#slide_home li#rightarrow, #slide_home li#leftarrow {
    margin: 0 !important;
}    
.highslide-html {
	width: 80%;
}
.popup_buy_left, .popup_buy_left_full {
	width: 100%;
	float: none;
	line-height: 130%;
  font-size:110%;
}
.popup_buy_title {
	line-height: 110%;
}
div.popup_img {
	text-align: center
}
a.special_submit, input.special_submit {
	width: 100%;
	text-align: center;
	font-size: 170%;
  line-height: 150%;
	padding-left: 0;
	padding-right: 0;
	text-transform: uppercase;
}
a.special_submit.spec_l, input.special_submit.spec_l {
	display: none;
}
.popup_buy_product_title {
	margin-bottom: 25px;
	line-height: 110%;
}
#footer, p.news_text, .f_box1, .f_box2, .f_box3, .f2 {
	font-size: 100%;
	line-height: 140%
}
.news_text {
  font-size:80% !important;
}
.products {text-align:center;}
.top_left, .top_left.noback {
	margin: 1% !important;
	width: 31% !important;
	padding: 0 !important;
        max-width: 33%;
}
.top_left {
	height: auto;
}
.top_content {
	background: none;
	border: 1px solid #ddd;
	width: auto;
	display: block;
	text-align: center;
	height: auto;
}
.top_content .img_thumb {
	margin: 5% auto;
	text-align: center;
	width: 90%;
	height: auto
}
.top_content .img_thumb img {
	height: 100%
}

.top_content .label {
  width:100% !important;
  max-width:100% !important;
}
.top_content .label img {
  height:27px !important;
  width:auto !important;
  max-width:90% !important;
}

#detail_photo .label {
    width: auto;
    margin: 0;
}  
p.product_title a {
	text-align: center;
}
.highslide-gallery {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-box-orient: vertical;
   -moz-box-orient: vertical;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
    flex-direction: column;
}
.price {
	color: black;
	text-shadow: none
}

.price_orig span.del {
	background: url('../images/del2_dark.png') no-repeat 0 center;
}


.fl {
	position: relative;
	width: auto !important;
	margin: auto;
	display: block;
	z-index: 0;
}
.fr {
	position: static;
	float: right;
	margin: auto;
	z-index: 1;
	position: relative;
        background-color: #fff;
        width: 100%;
}
.dokosiku {
	float: right;
}
.cookies_alert {padding:3% 3% 0 3%;width:auto;
	font-size: 80%;
	line-height: 110%;
}
.cookies_alert span.stop a {
	font-size: 110%;
	display: inline-block;
	margin: 10px 0;
  padding: 3Px 10px;
	height: auto;
	line-height: 130%;
}
.cookies_alert .btn_close:after {
  top:2px;
}
.form_firstrow.paddl {
  padding-left:10px;
} 
div.cart_sum p.highlight {display:none}
.navigace_back2 a {
	font-size: 110%;
	width: 44%;
	padding-left: 2%;
	padding-right: 2%;
}


  #content_block.fll .content_right .content h1 {//display:none}
#thephoto {
  width: auto !important;
  max-width:100% !important;
  margin-bottom:20px;
}  
.nav {width:98%;padding:0 0 0 2%} 
.list_order_items {display:none}  
table.cart_total {
  width:100%;
  float:none;
  border:0 none;
}  
table.cart_total tr td{
  padding-left:0 !important;
  padding-right:0 !important;
} 
th.td_xx, th.td_40 {
	font-size: 12px;
	font-weight: normal;
}  
.price_mj {display:none !important}  
.submit_spec, .submit_spec2 {
	font-size: 110%;
}  
  select#zasilkovna {
    width: 100%;
}
.nwsl_div table, .nwsl_div p {
    width: 50%;
}
.nwsl_div .input_newsletter[type="email"] {
    width: 240px;
}

/****cms img****/

.content img {
    height: auto;
}
}

@media (max-width: 960px) {
.detail_padd p img{
   height: fit-content;
}

}

@media (max-width:840px){
.top_left, .top_left.noback {
    width: 48% !important;
    max-width: 50%;
}
.top_left.i_2 {
    float: left;
}
.top_content .img_thumb img {
    width: 250px;
}
#needtobuy .top_left, #needtobuy .top_left.noback {
    width: 100% !important;
    max-width: 100%;
}

}


@media (max-width: 768px) {

.size-50 {
    width: 95%;
}
 
.f_box1 p, .f_box2 p, .f_box3 p, .f_box3 td {
    padding-left: 10px;
}

.f_box1 {
   display: flex;
   flex-direction: column;
}



#footer .f_box1 p.perex {
    width: 100%;
}
.nwsl_div {
    width: 100%;
    text-align: center;
    padding-bottom: 1rem;
}
form#newsletter_form {
    margin: auto;
    display: block;
}

.nwsl_div table, .nwsl_div p {
    width: 100%;
    display: initial;
}
.nwsl_div .input_newsletter[type="email"] {
    width: 250px;
}
}

@media (mind-width: 640px) and (max-width: 768px) {


}


@media (min-width: 640px) and (max-width: 1010px) {
   div.cart_sum {
   font-size: 15px;
}
}


@media screen and (max-width: 660px) {
  .detailcontent iframe, .statictext iframe {width:100% !important;height:auto !important}
  
.submit_spec {
	float: none;
	width: 100%;
	padding: 0 48px 0 10px;
	font-size: 130%;
	text-align: center
}

.h1_background, .h1 {
    margin-top: 77px;
}

.homepage p {
    font-size: 15px;
} 
.bx-wrapper {
    display: none;
    margin: 0 !important;
    order: -1;
}
}

@media (max-width: 640px) {

.size-25 {
   width: 22.5%;
}

.size-25 .title {
    font-size: 110%;
    height: 65px;
    display: flex;
    justify-content: center;
}

#left {
    width: 87%;
}
div#appended_menu {
    border-top: 5px solid #ededed;
}
ul.dropdown {
    background-color: #fff;
}
#paging2 p.center a { 
    background-position: 20% center;
}
.content {
    width: 100%;
    margin: auto !important;
}
div.paymentitem .width_auto .price-type {
    padding-right: 0;
}
}

@media screen and (max-width: 600px) {
  
  
  
 .content_right.fll .content {
	width: 94%;
        margin: 3%;

}
  
p.highlight2 {font-size:120%}  
.popup_cart_name {
  width:auto;
}    
  
.detail_description {padding:10px;}
.navigace_back2 a {
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
  font-size:100%;
}
.nav li a.home {display:none}
.nav li a {
  padding:0;
	background: none;
}  
p.product_title a {
	font-size: 110%;
}
p.store {
	font-size: 100%;
}
.header_box {
	width: 50%;
}
.h1_background {
	font-size: 140% !important;
}
.big {
	font-size: 100% !important
}
.responzive table tr td.form_firstrow {
	width: 100px;
  font-size:90%;
}
.responzive table tr td input[type="text"], .responzive table tr td input[type="password"], .responzive table tr td input[type="number"], .responzive table tr td input[type="email"], .responzive table tr td input[type="tel"], .responzive table tr td input[type="number"] {
	width: 92%
}
.responzive table tr td input.short {
	width: 62%;
	min-width: 30px;
}
.responzive table tr td input.shorter {
	width: 82% !important
}
textarea.fullwidth {
	width: 96% !important;
	padding: 2%
}
#footer, .f_box1, .f_box2, .f_box3, .f2 {
	line-height: 150%
}
.navigace_back h1, .navigace_back h1.d {margin-top:10px;padding-bottom:0}
.navigace_desc {padding:0 10px;line-height:18px;font-size:14px;text-align:justify}
  
#paging_header .paging_header_right {
  display:none;
}  
p.slevovykupon span.inp {display:inline-block}  
.vouchertable {
  width:100%;
  height:44px;
  background:none;
  line-height:44px;
  padding-left:10px;
  font-family: 'Open Sans', sans-serif;
  color:#555;
  font-size:13px;
  
}  
.vouchertable span.inp input {
  width:auto;
  background:#eee;
}
.vouchertable span.inpsub input {
    text-transform: uppercase;
    line-height: 35px;
}   
.p_freepost {
    margin-top: 75px;
    background-image: none;
    background-color: #e8eeef;
} 
p.slevovykupon {
    width: 225px;
}
p.slevovykupon span.inp {
    display: inline-block;
    width: 50%;
}
p.slevovykupon span.inpsub {
    display: inline-block;
    width: 50%;
    float: right;
}
}
@media screen and (max-width: 500px) { 
  

  
.price {
	font-size: 20px;
}  
#heurekaTableft, #heurekaTabright{display:none!important}   
.puvodne {
	margin-bottom: 2px;
}  
span.without_vat {
  margin-top:0;
}  
#paging_header {
	margin: 2px 0 15px 0;
}  
.header_box_title, div.popup_img {
	display: none
}
.table_smaller_name, .list_of_products .th_store {
	display: none;
}
div#voucher input#code {
	width: 70%;
	text-align: center;
	margin: 10px 0;
}

#footer .links, .td_img {
	display: none;
}
.td_name {
  -o-border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	-ms-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
  padding-left:10px;
  }
#footer .f2 {
	margin-bottom: 10px;
}
.big {
	font-size: 110%
}
.td_big {
	font-size: 70%
}
.submit_spec {
	font-size: 140%
}
div.paymentitem {
	font-size: 18px !important
}
p.highlight {
	line-height: 110%;
	font-size: 140%;
}
.h1_background, .navigace_back h1, .h1 {
	text-align: center
}
p.news_bold a {
	display: block !important;
	margin: 10px 0;
	clear: both
}
  
  
.stack{display:block;font-family: 'Open Sans', sans-serif;}
.stack thead{display:none;}
.stack tbody{display:block;}
.stack tr{display:block; float;left; width:100%; position:relative; border-bottom:2px solid #ccc;background:none;padding:20px 0px 10px 0px; }
.stack tr td{display:inline-block;  padding:0px;}
.stack tr td.td_img{float:left;}
.stack tr td.td_img img{width:auto;height:auto;max-width:90%;max-height:80px}  
.stack tr td.td_name{padding-left:70px; display:block; min-height:80px; border-bottom:1px solid #efefef  ; padding-bottom:15px; margin-bottom: 15px;}
.stack tr td.td_name a{font-size:130% !important;font-weight:bold;text-decoration:none}  
.stack tr td.td_price{float:right; line-height: 38px; font-size:20px;font-weight:400;color:#333;font-size:120%}
.stack tr td.price_mj{display:none; line-height: 35px}
.stack tr td.td_del {line-height: 35px;}
.stack tr td.td_del img{top:2Px; width:18px;position:relative;}
.stack tr td.td_mj input{width:40px;margin-right:10px}
.stack tr td.td_store{ line-height: 30px; padding-right:30px;} 
table.cart_total tr td {
	padding-left:0 !important;
  padding-right:0 !important;
}
table.cart_total td.right {
	font-size:200%
}
table.cart_total span.smaller {
	font-size:70%;
} 
table.cart_total {
	margin: 15px 0 0 0
} 
table.watchdog tr td input {
  max-width:65% !important;
}
table.watchdog tr td.form_firstrow {
  padding-right:10px !important;
} 
.popup_body {padding:15px 0;} 
  

div#foo {
    padding-top: 50px;
}
.submit_spec {
    width: 100%;
    padding: 0;
    text-align: center;
    line-height: inherit;
    margin: auto;
}
.submit_spec2 {
    width: 60%;
    position: absolute;
    margin: 40px 0;
    text-align: center;
    font-size: 13px;
}   
}
@media (min-width: 481px) {
.home .homepage:nth-of-type(2n) {
     //display: none;
}
}

@media (max-width: 480px) {


#header #basketbox {
    width: 75%;
    right: 2.5rem;
}

.size-25 {
    width: 48%;
}
h2.categoryhome {
    background-color: #ededed;
    padding: 10px;
}

.top_left, .top_left.noback {
	width: 98% !important;
        max-width: 100%;
}

.bx-wrapper {
    //display: none;
}

.content {
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-box-orient: vertical;
   -moz-box-orient: vertical;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
}
.homepage {
    order: 2;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    
}
.home .homepage:nth-of-type(3n) {
    order: -1;
    margin-top: 0;
}
.home .homepage:nth-of-type(2n) {
    order: 0;
    text-align: center;
    padding-top: 0.5rem;
    
}
div#slide {
    display: none;
}
#paging2 p.center a {
    background-position: 7% center;
}
.detail_padd p img {
    width: 70px;
    height: auto;
    display: block;
}
#detail_price {
    width: 44%;
}
p.dog {
    order: 0;
    margin-top: -115px;
   padding-bottom: 0;
   width: 40%;
}

p.dog a {
    flex: 0 100%;

}
div#detail_submit {
    margin-bottom: 1rem;
}

iframe {
    max-width: 300px;
    height: auto;
}
.bannys.f div.bav {
    width: 100%;
    padding-bottom: 2rem;
}

#footer, .f_box1, .f_box2, .f_box3, .f2 {
    line-height: 150%;
    display: flex;
    flex-direction: column;
    flex: 0 100%;
}
#footer div.open {
    display: flex;
}
.open .left-col, .open .right-col {
   width: 100%;
}
.responzive table tr td.form_firstrow.paddl {
    width: 45px !important;
}
}

@media screen and (max-width: 420px) {


.last_td {
  clear:left;
  width:98%;
  margin-bottom:0;
} 
.first_td {
  padding-bottom:0;
  margin-bottom:0;
}  
.captcha {margin-top:5px}
#thephoto {
  margin:1% 1% 15px 1% !important;
  max-width:98% !important;
}  
.rec_basket {width:30px !important;text-align:center}  
tr td.td_del, .td_40 {
	width: 20px;
}
tr td.td_del img {
	margin-top:7px;
  width:15px;
}
.table_border_bottom td span.smaller {display:none}
.table_border_bottom td a.big {font-size:100% !important} 
tr.td_big td {
	padding: 10px 5px !important;
} 
#detail_submit {
	text-align: center;
  background:none;
  margin:20px 0;
}
div.detail_inner div.detail_padd {
	padding:5px;
}    

.buy_detail {
    position: relative;
    margin: 0 auto;
    display: block;
    float: left;
    width: 230px;
    margin-left: 150% !important;
    margin-top: -100%;
}

.width_285, .list_of_products .th_name {width:auto} 
  
h1 {font-size:200% !important}
.h1_background, .h1 {font-size:140% !important}    
.navigace_back h1 {margin-bottom:15px} 
table.antisp tr td span {
  display:none
}  
.price {
	font-size: 17px;
} 
#f {
   width: 100% !important;
   margin: 0 !important;
}

#reg_prodejce p.h1_background {
    font-size: 117% !important;
    white-space: normal;
    line-height: 30px;
    background-position: 0 29px;
    background-color: #33acbe;
    margin-bottom: 1rem;
    margin-top: 20px;
    overflow: visible;
    padding-bottom: 18px;
    padding-top: 10px;
}
}
@media screen and (max-width: 360px) { 
  
  
  
#detailmenu li a, #slide_home li a {
	width: 96%;
	padding: 0 2%;
	margin-bottom: 3px;
	font-size: 130%;
  text-align:center;
}   
.content, .content_right.fll .content {
	width: 92%;
	margin: 2.5% !important;
}


.price {
    font-size: 125%;
    color: #626262;
} 
span#basket_cena{
  font-size:18px !important;
  position:relative;
  left:20px;
}   
}
ul.dropdown li.link, ul.dropdown li.link a {
	border: none;
	position: static;
	text-transform: none;
	font-size: 100%;
	margin: 0;
	padding: 0;
}
 